### Method

# WebKit ITPFirstParty get_domain

since: 2.30

#### Declaration [src]

    const char*
    webkit_itp_first_party_get_domain (
      WebKitITPFirstParty* itp_first_party
    )

#### Description [src]

Get the domain name of `itp_first_party`.

Available since: 2.30

#### Return value

Type: `const char*`

The domain name.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.